Subject: [ETI Informal pdf 1AD.02.07.02] Enlightened Perspective - Enjoy
From: "End Time Issue Ministries" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Sun, 7 Jul 2002 11:43:30 +0200

Message
  ENLIGHTENED PERSPECTIVE 

  Read all the way to the bottom! 

  If you will take the time to read these. I promise you'll come away with an enlightened perspective. The subjects covered affect us all on a daily basis! 

  They're written by Andy Rooney, a man who has the gift of saying so much with so few words. Enjoy....... 

  I've learned.... That the best classroom in the world is at the feet of an elderly person. 

  I've learned.... That when you're in love, it shows. 

  I've learned.... That just one person saying to me, "You've made my day!" makes my day. 

  I've learned.... That having a child fall asleep in your arms is one of the most peaceful feelings in the world. 

  I've learned.... That being kind is more important than being right. 

  I've learned.... That you should never say no to a gift from a child. 

  I've learned.... That I can always pray for someone when I don't have the strength to help him in some other way. 

  I've learned.... That no matter how serious your life requires you to be, everyone needs a friend to act goofy with. 

  I've learned.... That sometimes all a person needs is a hand to hold and a heart to understand. 

  I've learned.... That simple walks with my father around the block on summer nights when I was a child did wonders for me as an adult. 

  I've learned.... That life is like a roll of toilet paper. The closer it gets to the end, the faster it goes. 

  I've learned.... That we should be glad God doesn't give us everything we ask for. 

  I've learned.... That money doesn't buy class. 

  I've learned.... That it's those small daily happenings that make life so spectacular. 

  I've learned... That under everyone's hard shell is someone who wants to be appreciated and loved. 

  I've learned.... That the Lord didn't do it all in one day. What makes me think I can? 

  I've learned.... That to ignore the facts does not change the facts. 

  I've learned.... That when you plan to get even with someone, you are only letting that person continue to hurt you. 

  I've learned.... That love, not time, heals all wounds. 

  I've learned.... That the easiest way for me to grow as a person is to surround myself with people smarter than I am. 

  I've learned.... That everyone you meet deserves to be greeted with a smile. 

  I've learned.... That there's nothing sweeter than sleeping with your babies and feeling their breath on your cheeks. 

  I've learned.... That no one is perfect until you fall in love with them. 

  I've learned.... That life is tough, but I'm tougher. 

  I've learned.... That opportunities are never lost; someone will take the ones you miss. 

  I've learned.... That when you harbor bitterness, happiness will dock elsewhere. 

  I've learned.... That I wish I could have told my Dad that I love him one more time before he passed away. 

  I've learned.... That one should keep his words both soft and tender, because tomorrow he may have to eat them. 

  I've learned.... That a smile is an inexpensive way to improve your looks. 

  I've learned.... That I can't choose how I feel, but I can choose what I do about it. 

  I've learned.... That when your newly born grandchild holds your little finger in his little fist, that you're hooked for life. 

  I've learned.... That everyone wants to live on top of the mountain, but all the happiness and growth occurs while you're climbing it. 

  I've learned ... That it is best to give advice in only two circumstances; when it is requested and when it is a life threatening situation. 

  I've learned.... That the less time I have to work with, the more things I get done. 

  To all of you.... Make sure you read all the way down to the last sentence. 

  It's National Friendship Week. Show your friends how much you care. Send this to everyone you consider a FRIEND, even if it means sending it back to the person who sent it to you. If it comes back to you, then you'll know you have a circle of friends. HAPPY FRIENDSHIP WEEK TO YOU!!!!!! YOU ARE MY FRIEND AND I AM HONORED! Now send this to every friend you have!! And to your family. This was sent to me.